اولین بار است که به این وب‌سایت می‌آیید. راهنما را مطالعه کنید!
x
موسسه خیریه محک

شهر ریاضی بازی-ریاضی

افزونه‌های جوملا 2.5 با جوملا 3 سازگاری دارند؟

+1 امتیاز
674 نمایش

من تعدادی از افزونه‌های مورد نیازم برای نسخه 2.5 جوملا طراحی شده‌اند. می‌تونم از اونها در جوملا 3 هم استفاده کنم؟

شما جهان خود را می‌سازید، همان‌گونه که در آن پیش می‌روید.(وینستون چرچیل)
پرسیده شده پنجشنبه ۸ فروردین ۱۳۹۲ در جوملا توسط A.Firouzi  
بازتگ شده شنبه ۱۷ فروردین ۱۳۹۲ توسط admin

1 پاسخ

+1 امتیاز
 
بهترین پاسخ

بستگی به نحوه نوشته‌شدن اون افزونه داره.

به نظرم آسانترین راه برای فهمیدنش اینه که به http://extensions.joomla.org سری بزنین و با جستجوی اسم افزونه موردنظر ببینین که در با چه نسخه‌هایی سازگاره. در صفحه هر افزونه در اون آدرس بالا، در قسمت Compatibility نوشته می‌شه که در چه نسخه‌هایی از جوملا قابل بکارگیریه.

پاسخ داده شده پنجشنبه ۹ خرداد ۱۳۹۲ توسط اشکان.پ  
انتخاب شده شنبه ۱۸ خرداد ۱۳۹۲ توسط admin